Subject: Ticket Assigned - esc cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 08:10:35 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc cc doreen dmello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  doreen dmello Bot:  Hi Doreen Dmello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9652408015 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504438026            11:57 AM, 22nd Apr                     doreen dmello                    hello           11:58 AM, 22nd Apr                   Mohammed                    Hi Doreen, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            11:59 AM, 22nd Apr                     doreen dmello                    Good Morning Mohammed           12:01 PM, 22nd Apr                     doreen dmello                    I had placed the order No.  9652408015 on Sunday for a collect delivery at baby shop Airport Road           12:03 PM, 22nd Apr                     doreen dmello                    But it still shows that my order is processing           12:03 PM, 22nd Apr                     doreen dmello                    Usually when I place orders online, I received it within 3 days           12:04 PM, 22nd Apr                     doreen dmello                    or sometimes even the next day           12:04 PM, 22nd Apr                     doreen dmello                    could you please check on the status           12:04 PM, 22nd Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:06 PM, 22nd Apr                     doreen dmello                    ok           12:06 PM, 22nd Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:08 PM, 22nd Apr                   Mohammed                   Is there anything else may I assist you?           12:08 PM, 22nd Apr                     doreen dmello                    ok thank you           12:09 PM, 22nd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:10 PM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2437849